Subject: SC 22 N 3494 - Letter from SC 22 Chairman to Potential Host for t he Next SC 22/WG 20 Meeting

From: Matthew Deane <[email-masked]>
Date: Mon, 16 Sep 2002 16:04:04 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22 N3494

TITLE:
Letter from SC 22 Chairman to Potential Host for the Next SC 22/WG 20
Meeting

DATE ASSIGNED:
2002-09-16

SOURCE:
SC 22 Chairman

BACKWARD POINTER:

DOCUMENT TYPE:
Other document (Open)

PROJECT NUMBER:
N/A

STATUS:
For information.

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N/A

DISTRIBUTION FORM:
Open

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked] 

___end of cover page, beginning of document____________

To:		Mr. Kyongsok Kim
From:		John L. Hill, Chairman, JTC 1 SC 22
Subject:	SC 22 WG 20 Meeting

I write you this letter as the Chairman of SC 22 acting for WG 20 which at
this time has no convener. This letter addresses two items I request you
respond to at your earliest convenience.

		*	Chairing the next WG 20 meeting
		*	Holding the next WG 20 meeting

You recall, I am sure, that during the SC 22 meeting in Finland, the
secretariat of SC 22 was instructed to issue a letter ballot on the
appointment of Mr. Ken Whistler as convener of WG 20. As a result, it is
possible that SC 22 will not have appointed WG 20's convener in time for the
next meeting. If SC 22 has not appointed a convener, would you chair the
next meeting of WG 20?

As you know, WG 20, during its meeting in TromsØ, Norway, accepted your
invitation to host the next WG 20 meeting. The text of the resolution
follows:

		Resolution R2002-06-01: Meeting Schedule 
		 
		WG20 resolves to have the following meeting schedule:
		 
		2003-02 S. Korea, (pending approval from S. Korean national
body), USA is backup. Korea will provide possible dates.
		 
		2003-10 California (co-located with SC2/WG2 (tentative))

		Possible future meeting places: Canada and UK

I understand that there was discussion, during the meeting at which WG 20
approved resolution R2002-06-01, about the possibility of Korea hosting the
WG 20 meeting during early 2003. When you decide what dates to offer to host
the WG 20 meeting, I ask that you consider the need for having documents to
address. If there are no documents, or the documents you have can be
effectively addressed by email or teleconference, you may see that it is
advisable to postpone the next meeting of WG 20.

I thank you in advance for considering these requests,

My Best Regards,
John L. Hill
Chairman, JTC 1/SC 22